

@media only screen and (max-width:1199px) {
	.navbar-nav .nav-item {
  padding-left:7px;
}
}



@media only screen and (min-width:991px){
.mob_brand{
display:none;

}

.notice_head{
	font-size:30px;
}



.notice_head::before{
	content:"";
	height:5px;
	width:35px;
border-radius: 50px;
  margin-left: -47px;
  margin-top: 15px;
  position:absolute;
	display: inline-block;
	background:var(--main-color);

}



.notice_head::after{
	content:"";
	height:5px;
	width:35px;
	border-radius:50px;
	margin-left:10px;
	margin-top:-12px;
	display: inline-block;
	background:var(--main-color);

}

.header_web:before{
	content: "";
    height: 5px;
    width: 35px;
    border-radius: 50px;
    margin-left: -47px;
    margin-top: 15px;
    position: absolute;
    display: inline-block;
    background:#fff;
}

.header_web:after{
	content: "";
	height: 5px;
    width: 35px;
    border-radius: 50px;
    margin-left: 10px;
    margin-top: -12px;
    display: inline-block;
    background:#fff;
}

}



@media only screen and (max-width:991px){

.navbar{
	padding-bottom:0px;
	background:transparent;
}

.soical_icons{
display:none;
}

.header_top {
  padding-top: 2px;
}

.header_scroll{
	padding-top: 35px !important;
}

.navbar_back{
 width:100%;
 box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
 background:#fff;
 transition: 0.2s;
position: relative;
z-index:999;
}

.navbar_back .navbar{
	transition: 0.2s;
	background:transparent;
	border-radius:0px;
	box-shadow:none;
}



.mobile_nav{
display:block !important;
}

.lang_desktop{
	display:none;
}



.lang_mob{
	display:block;
}

.navbar-brand{
margin-left:10px;
}

.navbar-brand img{
width:140px;
}

.scroll_nav_mobile{
overflow-y:scroll;
scrollbar-width:thin;
height:400px;
width:100%;
}



.navbar-nav .nav-item {
  padding-left:0px;
  padding-top:5px;
}

.nav-item .nav-link{
  padding-left:20px;
}

.nav-item{
border-bottom: 1px solid #e6e6e6;
}


.navbar-nav{
margin-top:10px;
}



.nav_menu{
position: fixed;
background:#fff;
width:250px;
box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
height: 100%;
  transition:0.5s;
top:0px;
left:-260px;
padding:14px 0px 14px 0px;
z-index:100;
}



.navbar-nav1{
z-index:100;
left: 0px;
transition:0.5s;
}



.navbar-toggler{
background: var(--secondary-color);
color: #fff;
padding:8px;
}



.navbar-toggler i{
font-size:18px;
}



.cross_toggle{
float:right;
padding-right: 11px;
padding-left: 11px;
cursor:pointer;

background:#ff0000;

margin-right:10px;

}



.overflow-1{
position:fixed;
width:100%;
display:none;
background:#0000003d;
height:100%;
backdrop-filter:blur(1.5px);
z-index:999;

}



.dropdown-menu{

border:none;

}



.dropdown-item i{

font-size:15px;

display:inline-block;

color:var(--main-color);

}

.dropdown-item{

padding-left: 20px;



}



.social_nav{

	list-style:none;

	display:block;

	margin-top:20px;

	padding-left:20px;

}



.social_nav li{

float:left;

padding-right:20px;

}



.social_nav li i{

color:var(--main-color);

font-size:20px;

}



.btn_2 {

  padding: 9px 5px 9px 5px !important;

  width: 121px;

  font-size: 13px !important;

  float: right;

  margin-top: -46px;

}



}



@media only screen and (max-width:767px){

	.signup-title{
		font-size:15px;
	}

	.titleenonewsticker{

		border-radius:12px;

	}

.contact_us{
text-align:center;
float: revert;
}

	.apartment_count{

		margin-top:0px;

		margin: 4px;

	}



	.count_apart {

  font-size: 30px;

	}

	

.carousel-control-next {

  border-top-right-radius:12px;

  border-bottom-right-radius:12px;

  background: var(--main-color);

}

.img_about{
	width:100%;
}

.img_about2{
margin-top: 86px !important;
}

.all_content{
	text-align:center !important;
}



.top_user_about {
  margin-top: -74px;
  margin-left:0px;
}



.breaking-box{
  border-top-left-radius:12px;
  border-bottom-left-radius:12px;
}



.mob_bottom{
	margin-bottom:10px;
}

.date_1{
opacity:1;
visibility:visible;
margin-top: -29px;
}

.members_sec{
margin-top:-100px;
}
}